Mongo::persistConnect
Mongo::repairDB
Mongo
PHP Manual

# Mongo::prevError

(PECL mongo >=0.9.0)

Mongo::prevError — Checks for the last error thrown during a database operation

### Description

public array Mongo::prevError ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the error and the number of operations ago it occurred.

Mongo::persistConnect
Mongo::repairDB
Mongo
PHP Manual